i {
    font-style: normal
}

html,
body,
span,
div,
p,
a,
table,
tbody,
td,
h1,
h2,
h3,
h4,
h5,
h6,
img,
form,
font,
strong,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
dl,
dd,
dt,
iframe,
label,
blockquote,
input,
button {
    padding: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
}

body {
    background: #F7F9FF!important;
    font-weight: 400;
    width: 100%;
    height: auto;
}

input {
    -webkit-appearance: none;
}

select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -webkit-appearance: none;
    background-color: white;
}

/* 清除浮动 */

.clearFloat::after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    zoom: 1;
}

a {
    text-decoration: none;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

/* 版心 */
.content {
    width: 1280px;
    margin: 0 auto;
}

/* **面包屑导航 */
.el-breadcrumb {
    margin: 5px 0 5px 0;
}

.el-breadcrumb__item:last-of-type span {
    color: #044ec5;
}

/* 单行省略 */
.row-overflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* 清浮动 */
.clear:after {
    content: "";
    display: block;
    height: 0;
    *zoom: 1;
    clear: both;
}

/* 详情页上一篇 下一篇公共样式 */
.page-map-wrap {
    padding-top: 20px;
    font-size: 14px;
}
.page-map-wrap .btn {
    color: #333;
    display: inline-block;
    max-width: 40%;
    height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.page-map-wrap .btn:hover {
    color: #0062ff;
    cursor: pointer;
}

.page-map-wrap .map-prev {
    float: left;
}

.page-map-wrap .map-next {
    float: right;
}

/* 分页高亮色 */
.el-pagination.is-background .el-pager li:not(.disabled).active {
    background-color: #034dc3 !important;
}
.el-pagination.is-background .el-pager li:not(.disabled):hover {
    color: #034dc3 !important;
}
.el-pagination.is-background .el-pager li:not(.disabled).active:hover {
    color: #fff !important;
}

a:hover {
    cursor: pointer;
    
  }

/* 资讯详情页样式调整 */
.html_content p {
    margin-bottom: 10px;
    line-height: 24px;
}